Subject: Re: Oasis Pipe Line Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Jun 2000 07:34:00 -0700 (PDT)

Shawna,

I was informed incorrectly that you would be handling these files.  They have 
been forwarded to Gerald Nemec. 

I stopped by your office immediately after you e-mailed me regarding this 
matter.  You were not in.  I spoke with Dan Hyvl concerning this matter.   He 
located the files for me that were routed to you for review.  They are now in 
my possession and will be forwarded to Gerald Nemec.

Thanks.

Marlene Hilliard
---------------------- Forwarded by Marlene Hilliard/HOU/ECT on 06/01/2000 
02:31 PM ---------------------------
From: Shawna Flynn on 06/01/2000 02:07 PM
To: Marlene Hilliard/HOU/ECT@ect
cc:  
Subject: Re: Oasis Pipe Line Company  

Why am I reviewing these files??? Are they for Shonnie Daniel??

	Marlene Hilliard
	05/30/2000 11:31 AM
		 
		 To: Shawna Flynn/HOU/ECT@ECT
		 cc: 
		 Subject: Oasis Pipe Line Company

Shawna,

Mark Thorne will forward these files directly to you.

Marlene Hilliard
---------------------- Forwarded by Marlene Hilliard/HOU/ECT on 05/30/2000 
11:31 AM ---------------------------

Marlene Hilliard
05/25/2000 11:02 AM
To: Mark D Thorne/HOU/ECT@ECT
cc:  
Subject: Oasis Pipe Line Company

Mark,

 I need the following files forwarded to me as soon as possible.  However, 
they should be checked out to Shawna Flynn.  She will need to review these 
files.

1.  96019482

2.  96019481

3.  96019013

4. 96016667

5.  96016654

6.  96015445

Should you have any questions, please contact me at 3-9167.

Marlene Hilliard